.footer {
  padding: rem(100) 0 rem(35);

  .logo {
    margin: 0 rem(60);
  }
}

@include mmax ($pad){
  .footer {
    padding: rem(64) 0 rem(26);
  }
}

@include mmax (501){
  .footer {
    padding-top: rem(32);

    .flex {
      .logo {
        order: -1;
        width: 100%;
        text-align: center;
        justify-content: center;
        margin-bottom: rem(8);
        font-size: rem(20);
      }

      .link {
        margin-right: rem(24);

        &:last-child {
          margin-right: 0;
        }
      }
    }
  }
}